caption: Select the strategy used to free up disk space during automatic clean-up
  (deprecated)
deprecated: true
desc: |-
  This policy is deprecated. <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph> will always use the 'RemoveLRU' clean-up strategy.

        Controls the automatic clean-up behavior on <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph> devices. Automatic clean-up is triggered when the amount of free disk space reaches a critical level to recover some disk space.

        If this policy is set to 'RemoveLRU', the automatic clean-up will keep removing users from the device in least-recently-logged-in order until there is enough free space.

        If this policy is set to 'RemoveLRUIfDormant', the automatic clean-up will keep removing users who have not logged in for at least 3 months in least-recently-logged-in order until there is enough free space.

        If this policy is not set, automatic clean-up uses the default built-in strategy. Currently, it is the 'RemoveLRUIfDormant' strategy.
device_only: true
example_value: remove-lru
features:
  dynamic_refresh: true
items:
- caption: Least recently used users are removed until there is enough free space
  name: RemoveLRU
  value: remove-lru
- caption: Least recently used users who have not logged in within last 3 months are
    removed until there is enough free space
  name: RemoveLRUIfDormant
  value: remove-lru-if-dormant
owners:
- file://components/policy/OWNERS
- rsorokin@chromium.org
schema:
  enum:
  - remove-lru
  - remove-lru-if-dormant
  type: string
supported_on:
- chrome_os:32-35
tags: []
type: string-enum
